[Bug 242379] Re: constantly shows popups with certification errors on some pages

Alexander Sack asac at jwsdot.com
Tue Jul 1 10:46:30 UTC 2008


intrepid was already fixed

nss (3.12.0.3-0ubuntu2) intrepid; urgency=low

  * move non-versioned .so-links from libnss3-dev package to unbreak
    binary compatibility to native extensions built against upstream
    xulrunner; in turn we add versioned Conflicts: Replaces: on libnss3-dev
    for the libnss3-1d package to allow a seemingly upgrade. (LP: #244439)
    - add debian/libnss3-1d.links
    - update debian/libnss3-dev.links
    - update debian/control

 -- Alexander Sack < asac at ubuntu.com>   Tue, 01 Jul 2008 11:49:00 +0200

** Changed in: nss (Ubuntu Intrepid)
       Status: New => Fix Released

-- 
constantly shows popups with certification errors on some pages
https://bugs.launchpad.net/bugs/242379
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nss in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list